.module {
  padding: 0.15rem 0.1rem 0.1rem 0.1rem;
  border-bottom: 1px solid #11111130;
  .title{
    font-weight: bold;
    font-size: 0.15rem;
  }
  .transform{
    font-size: 0.12rem !important;
  }
  .param {
    display: flex;
    align-items: center;
    margin-top: 0.1rem;

    label {
      width: 1rem;
      flex: none;
      font-size: 0.12rem;
    }
  }
  .del{
    color: $theme-color;
    font-size: 0.1rem;
    display: block;
    width: 0.4rem;;
    display: flex;
    justify-content: flex-end;
  }

  .btn-group {
    margin-top: 0.1rem;
    button:not(.first){
      margin-top: 0.05rem;
    }

  }
  input{
    font-size: 0.12rem !important;
  }
}